Security announcements

MSA-19-0006: Users could elevate their role when accessing the LTI tool on a provider site